FANDOM


Hi,

Can someone compile & upload the latest version of 2.3.x For Mac OS X, while we wait for the release of 2.4.0.

I fear using MacPorts I wont get the Launcher.app Gui Cocoa/Aqua Application which opens X11-Xquartz & starts Freeciv.

This is what I need, so thats also the reason why i don't use MacPorts & expect an installer on this site.

Or is it posible to use a build installed with MacPorts with the Launcher (gui) Application from the build distributed through this website even if the underlying FreeCiv version is different ?


thanks
Forums: Index > Development > 2.3.3 for Mac OS X 10.7-10.8

Community content is available under CC-BY-SA unless otherwise noted.